Jump to content
The simFlight Network Forums

FSUIPC3: New registrations for 2016 will need FSUIPC version 3.999z9b


Pete Dowson
 Share

Recommended Posts

Please note that all versions of FSUIPC3 released before 3.999z9b, released on 15th January, will not work correctly with registrations purchased in 2016.


 


For those affected, please just download the latest, now available both in full Installer format and in a small pack with only the DLL itself -- from the Updated Modules thread in the Download Links subforum.


 


The FSUIPC.ZIP file downloadable from the Schiratti "Dowson" page is also updated, but you may need to refresh the cache first (Ctrl+F5).


 


Apologies to those affected before January 15th. I had never thought that sales would be continuing over 12 years later, and the Registration code check had end 2015 as expiry! This is now extended to 2025!


 


Pete Dowson


Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.